# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in VMQ view.

#VMQ bar strings
VMQ_NoMediaQueryMsg = Klik op het pluspictogram (+) op de liniaal om een mediaquery toe te voegen